<ion-header>
  <ion-navbar>
    <button ion-button menuToggle right>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>
      Cidades
    </ion-title>
  </ion-navbar>
</ion-header>
<ion-content>
  <ion-list>
    <button ion-item *ngFor="let cidade of cidades" (click)="openHomeRamos(cidade)">
      {{cidade.nomeCidade}}
    </button>
  </ion-list>
</ion-content>
